﻿

.login-box .server-status {
    top: 240px;
    width: 100%
}
.home_s_4 .item .date{margin-top:9px;font-size:15px;line-height:24px}
.news_page .article .date{font-size:15px;line-height:24px;margin-top:12px}
.photo_page .date{float:left;font-size:15px}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}

        #start,#cover { height:100%; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.et_monarch .et_social_pin_images_outer{display:none;z-index:9999999999;position:absolute}
.et_monarch .et_social_pin_images_outer:after{content:"";background-color:rgba(0,0,0,.6);top:0;left:0;width:100%;height:100%;position:fixed;z-index:999999}

	
	.center-element{
		float:none;
		margin:0 auto;
	}

.fusion-two-third {
  width: 65.3333%;
}

.fusion-spacing-no.fusion-two-third {
  width: 66.6666%;
}
.fusion-layout-column.fusion-five-sixth,.fusion-layout-column.fusion-four-fifth,.fusion-layout-column.fusion-one-fifth,.fusion-layout-column.fusion-one-fourth,.fusion-layout-column.fusion-one-half,.fusion-layout-column.fusion-one-sixth,.fusion-layout-column.fusion-one-third,.fusion-layout-column.fusion-three-fifth,.fusion-layout-column.fusion-three-fourth,.fusion-layout-column.fusion-two-fifth,.fusion-layout-column.fusion-two-third{position:relative;float:left;margin-right:4%;margin-bottom:20px;}
.fusion-layout-column.fusion-two-third{width:65.3333%;}
.fusion-layout-column.fusion-two-third.fusion-spacing-no{width:66.66666667%;}


.is-cms {
  display: none; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    width: 33.33333333%;
  }
.scene-container .scene-cta-text{display:block;}
.site-header .site-navigation .menu-top-menu-container .nav .menu-item-has-children:hover .sub-menu{overflow:visible;visibility:visible;opacity:1;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
.row{margin-right:-15px;margin-left:-15px}
.bsp-style-2 .bsp-video-info{display:block}
.back-top{margin:0 auto;margin-top:1em;text-align:center;width:50px;font-size:10px}
.back-top a{display:inline-block;position:relative;bottom:0;z-index:10;-webkit-transition:all .5s;-moz-transition:all .5s;transition:all .5s}
.back-top a:before{content:'\e806';font-family:'themify_theme_icon';font-size:3em;display:inline-block}
.back-top:hover a{-webkit-animation:backtoparrow 1s infinite;-webkit-animation-timing-function:linear;animation:backtoparrow 1s infinite;animation-timing-function:linear}
.wp-block-button{color:#fff;margin-bottom:1.5em}
.wp-block-button.aligncenter{text-align:center}
.wp-block-button.alignright{text-align:right}

.search-toggle {
	display:none;
}

#footer-nav div.contact-us h4 a, #footer-nav div.our-offices h4 a {
    font-size:.68em;
    text-transform:none;
}

.our-offices .right-footer-column i {
    color:#403830;
    margin:0 .4em;
}
#callback-success{width:100%;height:100px}
#callback-success
span{margin-top:20px;text-align:center;font-size:18px;color:#d21011;font-weight:bold;width:100%;display:inline-block}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}

	.menu-link:before { font-family: "dashicons"; font-size:32px; line-height:0em; position:relative; top:12px; content: "\f333"; }


.nav-holder {
  background: #000000; 
  max-height: 190px;
  margin-top: -14px;
  padding: 10px;
  position: relative;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}
